[Adium-devl] svn 1.5.1

Augie Fackler lists at durin42.com
Fri Aug 1 13:56:02 UTC 2008


On Aug 1, 2008, at 8:46 AM, Eric Richie wrote:

> On Fri, Aug 1, 2008 at 9:19 AM, Evan Schoenberg <evan at adiumx.com>  
> wrote:
> duck is now running subversion 1.5.1.
>
> Please update your client to 1.5.1 or later.  You can find a  
> universal binary installer at http://www.collab.net/downloads/community/ 
>    (It installs to /opt/subversion, so be sure to check svn -- 
> version and which svn after installation to verify you're running  
> the right one).
>
> Someone should probably add an "upgrading to svn 1.5.1" section to  
> the GettingSubversion wiki page since simply running the installer  
> isn't enough to switch it from Apple's preinstalled 1.4.4 on  
> Leopard.  We also need to note the update on the GettingAdiumSource  
> page.

Note there's no reason to require 1.5 to do checkouts. If we want, we  
can restrict commits to 1.5 clients (which pass the correct  
mergeinfo). That doesn't seem like a terrible limitation, especially  
now that bzr and hg both handle 1.5's enforcement of some API  
restrictions.
If desired, when I have time (which will be a little over a week from  
now), I can do the --record-only commands needed to bring our branches  
in line with reality mergeinfo-wise. Assuming nobody beats me to it,  
that is.
Peace,
Augie

> -Eric
> _______________________________________________
> Adium-devl mailing list
> Adium-devl at adiumx.com
> http://adiumx.com/mailman/listinfo/adium-devl_adiumx.com

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://adiumx.com/pipermail/devel_adium.im/attachments/20080801/1f2e1f88/attachment.html>


More information about the Adium-devl mailing list